[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#282352: kdebase: Builds depends on libtiff3g-dev in sarge.

Package: kdebase
Version: 4:3.2.2-1
Severity: serious
Tags: sarge

The package still didn't do the libtiff transition to
libtiff4-dev in sarge.  It's still build depending on

There is a fixed version stuck in unstable.


Reply to: